--- 
vendor: "ESRI"
id: "0"
title: "Parques naturales"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  IDLOCALID: 
    type: "string"
    esriLength: 18
    esriType: "esriFieldTypeString"
  IDNAMESPA: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  FECHA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  URL: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  DESGSITE: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  DESIGSCHM: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  SITENAME: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  SPCLASS: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  PORNNOTAS: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  PORNFECH: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  PORNURL: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  PGNOTAS: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  PGFECH: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  PGURL: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  OBSER: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  TIPO: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  DESIGN_ABBR: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  Has: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"